@charset "utf-8";
.Garamond-22 {
	font-family: Garamond;
	font-size: 22px;
	color: #996623;
	font-weight: normal;
	text-align: left;
}
.Gaeamond-22-CTR-Rev {
	font-family: Garamond;
	font-size: 22px;
	color: #F4E2BC;
	text-align: center;
}

.Garamond-22-CTR {
	font-family: Garamond;
	font-size: 22px;
	color: #996623;
	text-align: center;
}
.Garamond-36-CTR {
	font-family: Garamond;
	font-size: 48px;
	text-align: center;
	color: #f4e2bc;
}
